.slider_container{position: relative; margin: 0 auto; top: 0px; left: 0px; width: 1677px; height: 542px; overflow: hidden; visibility: hidden;}
.slider_content_loading{position: absolute; top: 0px; left: 0px;}
.slider_content_loading_1{filter: alpha(opacity=70); opacity: 0.7; position: absolute; display: block; top: 0px; left: 0px; width: 100%; height: 100%;}
.slider_content_loading_2{position:absolute;display:block;top:0px;left:0px;width:100%;height:100%;}
.slider_content{cursor: default; position: relative; top: 0px; left: 0px; width: 1677px; height: 542px; overflow: hidden;}
.slider_container .container{height: 100%;}

.jssora22l, .jssora22r {display: block;position: absolute;width: 36px;
    height: 36px;
    cursor: pointer;overflow: hidden;
    top:50% !important;
    margin-top:-18px;
}
.jssora22l { background-position: -46px -3px; left:12px;}
.jssora22r { background-position: -96px -3px; right:12px;}
.jssora22l:hover { background-position: -46px -44px; }
.jssora22r:hover { background-position: -96px -44px; }
.jssora22l.jssora22ldn { background-position: -46px -44px; }
.jssora22r.jssora22rdn { background-position: -96px -44px; }
.div-slider-left{left: 359px;}
.div-slider-center{left: 806px;}
.div-slider-right{right: 359px;text-align: right;}
.div-slider-right .slider_hr{float:right;}
.div-slider-left,.div-slider-right,.div-slider-center{position: absolute; top: 149px; }
.div-slider-not-button .div-slider-not-button.div-slider-not-button-term{top:200px;}
.div-slider-not-button .div-slider-left,.div-slider-not-button .div-slider-right,
.div-slider-not-button .div-slider-center{top: 110px;}
.div-slider-not-button .div-slider-not-button-color-black{top:110px;}
.text-slider-1{position: absolute; top: -1000px; left: 806px;}
.text-slider-2{position: absolute; top: 2000px; left: 359px;}
.text-slider-3{position: absolute; top: -1000px; left: 858px;}
.text-slider-4{position: absolute; top: -1000px; left: 359px;}
.text-slider-5{position: absolute; top: -1000px; right: 359px;text-align: right;}
.slider_hr{width:180px;height: 1px;}
.text-transition-1{font-size: 48px;font-family: Georgia; color: #ffffff; line-height: 60px;}
.text-transition-1.color555{color:#555;}
.text-transition-1.color363{color:#363636;}
.text-transition-2.color363{color:#363636;font-size: 14px;line-height: 24px;}
.text-transition-1.color111,.text-transition-2.color111{color:#111;}
.text-transition-2{font-size: 14px; color: #ffffff;line-height: 22px; }
.button_slider{font-weight: bold;font-size:11px;color:#FFF;padding:14px 33px;border: #ae864e 2px solid;display: block;display: inline-block;}
.button_slider:hover{color:#FFF;background-color: #ae864e;}
.div-slider-left div,.div-slider-center div,.div-slider-right div{margin-bottom: 20px;}
.div-slider-right div,.div-slider-right a{text-align: right;}
.div-slider-right div{clear: both;}
@media screen and (min-width:1677px) {
    .jssora22l{left:232px;}
    .jssora22r{right:232x;}
}
@media screen and (min-width:1500px) {
    .jssora22l{left:132px;}
    .jssora22r{right:132x;}
}

@media screen and (min-width:1200px) {
    .jssora22l{left:80px;}
    .jssora22r{right:80px;}
}

@media screen and (max-width:700px) {
    .div-slider-center,.div-slider-left,.div-slider-right{display: none;}
}